#menu-box {
	display: block;
}

#menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#menu li {
	display:inline;
	float:left;
}
#menu li li{
	float:none;
}
#menu a,
#menu button {
	display: block;
	padding: 5px 15px;
	border: 1px solid #ccc;
	border-top: 0;
	background: #eee;
	color: #333;
	text-decoration: none;
}
#menu a:hover {
	background: #e3e3e3;
	color: black;
}
#menu > li > a {
	border-right: 0;
}
#menu > li:last-child > a {
	border-right: 1px solid #ccc;
}
#menu li ul {
	display: none;
	padding: 0;
	position: absolute;
	z-index:999999;
}